/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Version:      1.0
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */

@media only screen and (max-width: 1024px) {
.replatpc {
	display: none!important;
}
}
@media only screen and (min-width: 1025px) {
.replatmobile {
	display: none!important;
}
}
.realnone {
	display: none!important;	
}